<ion-header  color="primary">
  <ion-toolbar color="success">
    <ion-title>
     CatBreeds
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Blank</ion-title>
    </ion-toolbar>
  </ion-header>

  <app-cats></app-cats>
</ion-content>
